.Titre_appareil
{
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:20px;
	font-weight: bold;
	padding-left: 30px;
	padding-top:20px;
	text-align:left;
	text-shadow: 6px 6px 4px Gainsboro;
}
.auteur {
	clear:right;
	padding-left: 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	color:#666666;
	padding-right:10px;
}
.titre_galerie{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#666;text-align:left; border:none;}
.titre_galerie_noir{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #000;text-align:left; border:none;}
.titre_galerie_justif{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#666;
text-align:justify;
; border:none;}
.titre_galerie_centre{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#666;text-align:center; border:none;}

.photographie{text-align:center;color:grey;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
img.illustration{caption-side:bottom;text-align:center;border:solid;margin-bottom:12px;margin-top:12px;border-color:#D3D3D3;border-width:1px;}
#main a{text-decoration:none;color:#69C;}
.francais{
	vertical-align:top;
	text-align:left;
	padding-left: 30px;
	padding-right:10px;
	line-height:1.5em;
	font-size:10px;
/*	color:#339;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}	
	
	#content ul { padding:0px; margin-left:-25px;}

.francais_centre{
	vertical-align:top;
	text-align:center;
	padding-right:10px;
	/*padding-left: 30px;*/
	line-height:1.5em;
	font-size:10px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}	
    #accordion{  
    width: 100%;  
 list-style: none;  

    }   
 
	    #accordion li{  
	text-align:left; 
  margin-left:-30px;
  padding-left:0;
    }  
	  
    #accordion lien{
	vertical-align:top;
	line-height:1.5em;
	font-size:10px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#69C;
	 margin-left:0;

    }  
    #accordion li div.content{  
    display: none;  
    border: 0px ;  

    }      
    #accordion li:hover div.content{  
    display: inherit;  
    }  
	

	
.affich_ebay
{
	vertical-align:top;
	text-align:left;
	font-size:11px;
border : none;
border-color:transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
